<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Bg1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{625,559}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{625,559}}</string>
                <key>sourceSize</key>
                <string>{625,559}</string>
            </dict>
            <key>Bg2.png</key>
            <dict>
                <key>frame</key>
                <string>{{629,2},{1050,501}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1050,501}}</string>
                <key>sourceSize</key>
                <string>{1050,501}</string>
            </dict>
            <key>Bg3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,563},{1179,560}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1179,560}}</string>
                <key>sourceSize</key>
                <string>{1179,560}</string>
            </dict>
            <key>Bg4.png</key>
            <dict>
                <key>frame</key>
                <string>{{1183,563},{809,452}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{809,452}}</string>
                <key>sourceSize</key>
                <string>{809,452}</string>
            </dict>
            <key>Bg5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1125},{455,171}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{455,171}}</string>
                <key>sourceSize</key>
                <string>{455,171}</string>
            </dict>
            <key>Bg6.png</key>
            <dict>
                <key>frame</key>
                <string>{{459,1125},{462,121}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{462,121}}</string>
                <key>sourceSize</key>
                <string>{462,121}</string>
            </dict>
            <key>dialog-background.png</key>
            <dict>
                <key>frame</key>
                <string>{{923,1125},{750,750}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{750,750}}</string>
                <key>sourceSize</key>
                <string>{750,750}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Bg.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:18d04636268613bb0829dd952c19de79$</string>
            <key>textureFileName</key>
            <string>Bg.png</string>
        </dict>
    </dict>
</plist>
